# Установка

Установка необходимых пакетов:

```sh
apt-get install zsh keychain antibody
```

Клонирование репозитория в каталог `~/.config/zsh`:

```sh
git clone https://git.246060.ru/f1x1t/zshrc ~/.config/zsh
```

Настройка менеджера ключей `keychain`:

```sh
cp ~/.config/zsh/keychain-config.zsh.example ~/.config/zsh/keychain-config.zsh
```

после чего изменить в файле ` ~/.config/zsh/keychain-config.zsh` строку

```sh
zstyle :omz:plugins:keychain identities id_rsa 01234567
```

чтобы она содержала идентификаторы, используемых ключей SSH и GPG.

С правами суперпользователя добавить в файл `/etc/zsh/zshenv` строку

```sh
export ZDOTDIR=$HOME/.config/zsh
```

и установить для пользователя ZSH в качестве командного интерпретатора по умолчанию.

```sh
usermod -s /usr/bin/zsh username
```

